<?xml version="1.0" encoding="utf-8"?>
<root><xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="AllBallotsInThisBoxAreScanned" xml:space="preserve">
    <value>Alle setlane i kassa er skanna</value>
    <comment>Alle setlane i kassa er skanna</comment>
  </data>
  <data name="AnUnspecifiedErrorOccuredWhileScanning" xml:space="preserve">
    <value>Eit ukjent problem oppstod under skanning. Dersom problemet held fram, er det tilrådd å slette alle skanna setlar og starte på nytt.</value>
    <comment>Eit uspesifisert problem oppsto under skanning. Vi anbefalar at du slettar alle skanna setlar og startar på nytt.
</comment>
  </data>
  <data name="AreYouSureYouWantToCancelScanning" xml:space="preserve">
    <value>Er du sikker på at du vil avbryte skanninga?</value>
    <comment>Er du sikker på at du vil avbryta skanninga?</comment>
  </data>
  <data name="Barcode1" xml:space="preserve">
    <value>Strekkode 1:</value>
  </data>
  <data name="Barcode2" xml:space="preserve">
    <value>Strekkode 2:</value>
  </data>
  <data name="BarcodesAreNotValid" xml:space="preserve">
    <value>Dei inntasta strekkodane er ikkje gyldige</value>
  </data>
  <data name="BatchIsComplete" xml:space="preserve">
    <value>Ferdig med skanning av bunken</value>
    <comment>Ferdig med skanning av bunken</comment>
  </data>
  <data name="BoxComplete_SpinnerText" xml:space="preserve">
    <value>Lagrar kasse</value>
  </data>
  <data name="BoxComplete_SpinnerTitle" xml:space="preserve">
    <value>Lagrar kasse</value>
  </data>
  <data name="BoxRegistered" xml:space="preserve">
    <value>Kasse registrert</value>
  </data>
  <data name="BoxWasRegisteredAsEmptyDetails" xml:space="preserve">
    <value>Lukk vindauget for å registrere ny kasse</value>
  </data>
  <data name="BoxWasRegisteredAsEmptyTitle" xml:space="preserve">
    <value>Kassa er no registrert som tom</value>
  </data>
  <data name="Button_Back" xml:space="preserve">
    <value>Tilbake</value>
  </data>
  <data name="Button_CancelScanning" xml:space="preserve">
    <value>Avbryt skanning</value>
  </data>
  <data name="Button_ContinueScanning" xml:space="preserve">
    <value>Hald fram med skanning</value>
  </data>
  <data name="Button_DeleteScan" xml:space="preserve">
    <value>Avbryt skanning og slett alle setlar i kassa</value>
  </data>
  <data name="Button_Login" xml:space="preserve">
    <value>Logg inn med ID-porten</value>
  </data>
  <data name="Button_SaveScan" xml:space="preserve">
    <value>Lagre setlar</value>
  </data>
  <data name="Button_ScanningCompleted" xml:space="preserve">
    <value>Avslutt kasse</value>
  </data>
  <data name="Button_StartScanning" xml:space="preserve">
    <value>Start skanning</value>
  </data>
  <data name="ClearBarcodes" xml:space="preserve">
    <value>Tøm</value>
  </data>
  <data name="CouldNotForceShutdownOfEvaScan" xml:space="preserve">
    <value>Klarer ikkje å stoppe EVA Skann</value>
    <comment>TODO</comment>
  </data>
  <data name="CouldNotForceShutdownOfEvaScanErrorDescription" xml:space="preserve">
    <value>Årsaka til dette kan vere manglande rettar på datamaskina di eller at programmet ikkje lét seg avslutte innanfor rimeleg tid av andre årsaker.</value>
    <comment>TODO</comment>
  </data>
  <data name="CouldNotForceShutdownOfEvaScanPossibleSolutions" xml:space="preserve">
    <value>Bruk "Oppgavebehandling" i Windows med administratorrettar og avslutt prosessen efscan.exe#Dersom EVA Skann framleis ikkje vil starte, start datamaskina di på nytt</value>
    <comment>TODO</comment>
  </data>
  <data name="DatabaseIsDownSolutionSpinnerText" xml:space="preserve">
    <value>Ventar på kontakt med systemet</value>
  </data>
  <data name="DatabaseIsDownSolutionText" xml:space="preserve">
    <value>Systemet mista kontakt med databasen da stemesetel skulle lagrast. Setelen du ser no, er den siste som er garantert lagra, alle etter dette må leggast tilbake og skannast på nytt når systemet igjen har kontakt.</value>
  </data>
  <data name="DatabaseIsDownSolutionTitle" xml:space="preserve">
    <value>Mista kontakt ved lagring</value>
  </data>
  <data name="DeleteAllScannedBallotsFromBoxAndCancel" xml:space="preserve">
    <value>Slett alle skanna setlar i kassa og avbryt</value>
  </data>
  <data name="DeleteAllScannedBallotsFromBoxAndScanAgain" xml:space="preserve">
    <value>Slett alle skanna setlar i kassa og skann på nytt</value>
    <comment>Slett alle skanna setlar i kassa og skann på nytt</comment>
  </data>
  <data name="ElectionConfigMissingTextPart1" xml:space="preserve">
    <value>Finn ikkje nokon valkonfigurasjon for systemet</value>
  </data>
  <data name="ElectionConfigMissingTextPart2" xml:space="preserve">
    <value>Bruk EVA Skanning Oppsett til å laste inn ein gyldig valkonfigurasjon, start deretter EVA Skann på nytt</value>
  </data>
  <data name="EvaScanIsAlreadyRunning" xml:space="preserve">
    <value>EVA Skann køyrer allereie</value>
    <comment>TODO</comment>
  </data>
  <data name="EvaScanRestartQuestion" xml:space="preserve">
    <value>Det blei oppdaga at EVA Skann allereie køyrer. Berre éi utgåve av programmet kan køyre om gongen. Ønskjer du at EVA Skann vert stoppa? Merk: Du må sjølv starta programmet omatt etter avslutning.</value>
    <comment>TODO</comment>
  </data>
  <data name="Label_BoxNotFound" xml:space="preserve">
    <value>Kassa ble ikkje funnen.</value>
  </data>
  <data name="Label_BoxNotReadyForScan" xml:space="preserve">
    <value>Kassa er ikkje klar for å bli skanna</value>
  </data>
  <data name="Label_CompleteScanningConfirmation" xml:space="preserve">
    <value>Ønskjer du å lagre eller slette røystesetlane skanna i denne kassa?</value>
  </data>
  <data name="Label_DeleteScanConfirmation" xml:space="preserve">
    <value>Er du sikker på at du ønskjer å slette dei skanna røystesetlane?</value>
  </data>
  <data name="Label_NoPaperWhenScanning" xml:space="preserve">
    <value>Legg stemmesetlane i innskuffa og vel Start skanning</value>
  </data>
  <data name="Label_NoPaperWhenScanningMoreBallots" xml:space="preserve">
    <value>Legg stemmesetlane i innskuffa og vel Hald fram skanning</value>
  </data>
  <data name="Label_PaperJam" xml:space="preserve">
    <value>Det sit papir fast i skannaren. Opne skannaren, glatt ut papir som kan vere bretta, og legg det tilbake i innskuffa før du held fram skanning</value>
  </data>
  <data name="Label_ScanCompleted" xml:space="preserve">
    <value>Det er tomt for røystesetlar i innskuffa. Legg i ein ny bunke med røystesetlar og vel hald fram, eller avslutt kassa.</value>
  </data>
  <data name="Label_StartToRegister" xml:space="preserve">
    <value>Registrer strekkodelapp for ei kasse for å komme i gang med skanninga</value>
  </data>
  <data name="Label_StopScanningConfirmation" xml:space="preserve">
    <value>Er du sikker på at du ønskjer å avslutte skanninga?</value>
  </data>
  <data name="LastScannedAndRegisteredBallotIsShownToTheRight" xml:space="preserve">
    <value>Siste skanna og registrerte setel blir vist til høgre</value>
    <comment>Siste skanna og registrerte setel vises til høgre.</comment>
  </data>
  <data name="NoPaper" xml:space="preserve">
    <value>Innskuffa i skannaren </value>
    <comment>Manglar setlar</comment>
  </data>
  <data name="NumberOfBallotsScanned" xml:space="preserve">
    <value>Talet på skanna setlar</value>
    <comment>Antall sedler skanna</comment>
  </data>
  <data name="NumberOfBallotsSoFar" xml:space="preserve">
    <value>Talet på setlar til no</value>
    <comment>Antall setlar så langt</comment>
  </data>
  <data name="PleaseVerifyThatThePaperFeederMechanismIsWorking" xml:space="preserve">
    <value>Sjekk om papirmataren har gått i lås</value>
    <comment>Sjekk om papirmataren har gått i lås.</comment>
  </data>
  <data name="PleaseWaitWhileJobIsStopped" xml:space="preserve">
    <value>Ver venleg og vent medan skanninga blir avbroten</value>
    <comment>Vennligst vent mens skanninga avbrytes</comment>
  </data>
  <data name="ProblemWithScanner" xml:space="preserve">
    <value>Problem med skannar</value>
    <comment>Problem med skanner</comment>
  </data>
  <data name="ProblemWithJobUsingBatch" xml:space="preserve">
    <value>Jobbfilen er satt opp med batch</value>
  </data>
  <data name="ProblemWithJobUsingBatchSolution" xml:space="preserve">
    <value>Bruk av batcher i jobbfilen er ikkje supportert. Fjern alle innstillingar relatert til batcher frå jobbfilen.</value>
  </data>
  <data name="ReadSoftErrorCode_NoContactWithScanner" xml:space="preserve">
    <value>Klarte ikkje å få kontakt med skannaren.</value>
  </data>
  <data name="ReadSoftErrorCode_NoContactWithScanner_Solution" xml:space="preserve">
    <value>Sjekk at skannaren er kopla til maskina. #Start skannar på nytt ved å skru han av og deretter på igjen. Klikk på Start skanning. #Dersom problemet held fram, kontakt systemansvarleg.</value>
  </data>
  <data name="ReadSoftErrorCode_NotHandled" xml:space="preserve">
    <value>Ein feil som ikkje er handtert, oppstod i det underliggjande skanningrammeverket.</value>
  </data>
  <data name="ReadSoftErrorCode_NotHandled_Solution" xml:space="preserve">
    <value>Kontakt systemansvarleg.</value>
  </data>
  <data name="ReadSoft_CannotOpenDatabaseDetails" xml:space="preserve">
    <value>Programmet har av ukjent årsak mista sambandet til skanningdatabasen som køyrer på denne maskina. Programmet kjem dermed ikkje vidare og må avsluttast.</value>
  </data>
  <data name="ReadSoft_CannotOpenDatabaseSolution" xml:space="preserve">
    <value>Start applikasjonen på nytt, kontakt skal da automatisk opprettast igjen#Dersom problemet likevel held fram, kontakt systemansvarleg</value>
  </data>
  <data name="ReadSoft_CannotOpenDatabaseTitle" xml:space="preserve">
    <value>Programmet klarte ikkje å få kontakt med den lokale skanningdatabasen</value>
  </data>
  <data name="RegisterBarcodeInfoText" xml:space="preserve">
    <value>Registrer lapp med strekkode for ei kasse</value>
  </data>
  <data name="RegisterBoxAsEmptyFailedTitle" xml:space="preserve">
    <value>Boksen kunne ikkje registrerast som tom</value>
  </data>
  <data name="RegisterBoxAsEmptySolution" xml:space="preserve">
    <value>Boksen kan allereie vere sett til tom eller sletta av andre#Sjekk status for kassa i jobbstyringsklienten</value>
  </data>
  <data name="RegisterBoxAsEmptyText" xml:space="preserve">
    <value>Registrer som tom kasse</value>
  </data>
  <data name="ReregisterBoxText" xml:space="preserve">
    <value>Registrer kassa på nytt</value>
  </data>
  <data name="RestartAfterLastScannedBallot" xml:space="preserve">
    <value>Start igjen etter sist skanna setel </value>
    <comment>Start igjen etter sist skanna setel </comment>
  </data>
  <data name="RestartAfterLastScannedBallotWhichIsNotRecomended" xml:space="preserve">
    <value>Start igjen etter sist skanna setel (ikkje tilrådd)</value>
    <comment>Start igjen etter sist skanna setel (Ikkje anbefalt)</comment>
  </data>
  <data name="RestartScanning" xml:space="preserve">
    <value>Start skanning igjen</value>
    <comment>Start skanning igjen</comment>
  </data>
  <data name="ScanInProgress" xml:space="preserve">
    <value>Skanning er i gang</value>
    <comment>Skanning pågår</comment>
  </data>
  <data name="ScanIsCanceledWindow_CloseButtonText" xml:space="preserve">
    <value>Lukk</value>
  </data>
  <data name="ScanIsCanceledWindow_Description" xml:space="preserve">
    <value>Du har valt å stoppe skanninga. Skanna setlar er no sletta.</value>
  </data>
  <data name="ScanIsCanceledWindow_Title" xml:space="preserve">
    <value>Stoppar skanninga</value>
  </data>
  <data name="ScanMoreBallotsFromSameBox" xml:space="preserve">
    <value>Skann fleire setlar frå same kasse</value>
    <comment>Skann fleire setlar frå samme kasse</comment>
  </data>
  <data name="SelectCountingUnit_Line1" xml:space="preserve">
    <value>Du har starta to teljingar på same område.</value>
  </data>
  <data name="SelectCountingUnit_Line2" xml:space="preserve">
    <value>Du må velje om du tel for</value>
  </data>
  <data name="SelectCountingUnit_Or" xml:space="preserve">
    <value>eller</value>
  </data>
  <data name="SuggestRecheckBarcodes" xml:space="preserve">
    <value>Kontroller at alle teikna i strekkodane stemmer nøyaktig overeins med dei på strekkodelappen</value>
  </data>
  <data name="SuggestRecheckBoxStatus" xml:space="preserve">
    <value>Kontroller med jobbstyrar at det er sett i gang teljing for denne oppteljingskategorien eller krinsen#Kontroller at kassa ikkje er skanna allereie</value>
  </data>
  <data name="Title_ApplicationName" xml:space="preserve">
    <value>EVA Skann</value>
  </data>
  <data name="Warning_CountingIsDeleted_Info" xml:space="preserve">
    <value>Teljinga som desse stemmeselane er ein del av, er sletta av jobbstyrar medan du har hatt henne oppe.
Stemmesetlane blir derfor ikkje lagra, og dei må eventuelt skannast på nytt.</value>
  </data>
  <data name="Warning_CountingIsDeleted_Title" xml:space="preserve">
    <value>Kassa kan ikkje lagrast fordi teljinga er blitt sletta</value>
  </data>
  <data name="Warning_CountingIsLockedOrDeleted_CommandText" xml:space="preserve">
    <value>Avbryt og registrer ny kasse</value>
  </data>
  <data name="Warning_CountingIsLockedOrDeleted_Info" xml:space="preserve">
    <value>Teljinga som desse stemmesetlane er ein del av, er ferdigstilte eller sletta av jobbstyrar. Skanning må derfor avbrytast, eventuelt gjerast på nytt.</value>
  </data>
  <data name="Warning_CountingIsLockedOrDeleted_Title" xml:space="preserve">
    <value>Teljinga er blitt ferdigstilt eller er slett</value>
  </data>
  <data name="StartingApplication" xml:space="preserve">
    <value>EVA Skann startar opp</value>
  </data>
  <data name="DownloadOfFormDefsWasSuccessful" xml:space="preserve">
    <value>Nedlastinga av oppdaterte setelmalar gjekk bra. Når du trykkjer 'Lukk', vil programmet avslutta. Du må sjølv starta EVA Skann på nytt.</value>
    <comment>Nedlastinga av oppdaterte setelmalar gjekk bra. Når du trykkjer 'Lukk', vil programmet avslutta. Du må sjølv starta EVA Skann på nytt.</comment>
  </data>
  <data name="SomethingWentWrongDuringDownloadOfFormDefinitions" xml:space="preserve">
    <value>Noko gjekk gale under nedlasting av nye setelmalar</value>
    <comment>Noko gjekk gale under nedlasting av nye setelmalar</comment>
  </data>
  <data name="ErrorsDuringDownloadFormDefSolutions" xml:space="preserve">
    <value>Sjekk at du har tilknytning til internett#Sjekk at du ikkje har åpne filutforskar(ar) for mappa med setlmaler</value>
    <comment>Sjekk at du har tilknytning til internett#Sjekk at du ikkje har åpne filutforskar(ar) for mappa med setlmaler</comment>
  </data>
  <data name="PostProcessingOfBallotsAfterScanFailed" xml:space="preserve">
    <value>Noko gjekk gale under etterbehandling av setlar</value>
  </data>
  <data name="CouldNotFinishPostProcessingAfterScanning" xml:space="preserve">
    <value>Systemet klarte ikkje å fullføra etterbehandlinga av kassa etter skanning</value>
  </data>
  <data name="PostProcessingFailedSolutions" xml:space="preserve">
    <value>&lt;command&gt;Trykk her for å prøva å fullføra etterbehandlinga på nytt&lt;/command&gt;#Om feilen varar ved etter gjentatte forsøk og du ikkje får fullført etterbehandlinga, kan du lukke dialogen og kassa vil bli sletta (du må skanna på nytt)</value>
  </data>
  <data name="SelectScanModelTitle" xml:space="preserve">
    <value>Min skannarmodell er</value>
  </data>
  <data name="SelectScanModelLine1" xml:space="preserve">
    <value>For at EVA Skann skal fungera korrekt,
må du velja skannarmodellen som er tilkopla datamaskina di.</value>
  </data>
  <data name="SelectScanModelLabel" xml:space="preserve">
    <value>Modell</value>
  </data>
  <data name="SelectScanModelOkButton" xml:space="preserve">
    <value>OK</value>
  </data>
  <data name="Exit" xml:space="preserve">
    <value>Avslutt</value>
  </data>
  <data name="SelectScanModelDontShowThisMessageAgain" xml:space="preserve">
    <value>Eg har testa at skannaren virkar. Ikkje be meg velgje omatt.</value>
  </data>
  <data name="SelectScanModelWarning" xml:space="preserve">
    <value>Er du heilt sikker på at du ikkje vil visa denne meldinga igjen? Hugs å teste at skanneren faktisk virkar.</value>
  </data>
  <data name="StopEVASkann" xml:space="preserve">
    <value>Stopp EVA Skann</value>
  </data>
  <data name="DoNotStop" xml:space="preserve">
    <value>Ikkje stopp</value>
  </data>
  <data name="ScannerQualityCheck_Header" xml:space="preserve">
    <value>Denne testen er utarbeidd for å gje ein indikasjon på om skannaren din har god nok avlesing. Sidan skannaren har fysiske og maskinelle eigenskapar (som lys og kamera), så vil det alltid vera eit høve for ein viss variasjon i avlesinga frå gong til gong. Med andre ord - testen kan ikkje gje deg eit 100% eintydig svar. I tillegg er det andre eigenskapar med skannaren som ikkje vert testa her, til dømes driftstryggleik og inndragingsmekanisme, som må fungera godt når ein skal skanna mange stemmesetlar.

Merk at den beste testen av skannaren du kan gjera er å skanna trykte stemmesetlar, anten testtrykk eller ekta stemmesetlar, og bruka systemet på vanleg måte. Denne kvalitetstesten er meint for bruk når trykte stemmesetlar ikkje er tilgjengeleg endå.</value>
  </data>
  <data name="ScannerQualityCheck_PrintTheBallot" xml:space="preserve">
    <value>Skriv ut testsetelen</value>
  </data>
  <data name="ScannerQualityCheck_PrintFormat" xml:space="preserve">
    <value>Utskriftsformat: A4</value>
  </data>
  <data name="ScannerQualityCheck_PrintOrientation" xml:space="preserve">
    <value>Retning: Liggjande</value>
  </data>
  <data name="ScannerQualityCheck_PrintFlipInfo" xml:space="preserve">
    <value>Utskrift på begge sider av arket og vendast på kortsida</value>
  </data>
  <data name="ScannerQualityCheck_StartTheTest" xml:space="preserve">
    <value>Legg testsetel inn i skannaren og klikk på 'Test skannarkvalitet'</value>
  </data>
  <data name="ScannerQualityCheck_PrintButtonText" xml:space="preserve">
    <value>Skriv ut testsetel</value>
  </data>
  <data name="ScannerQualityCheck_TestScannerQualityButtonText" xml:space="preserve">
    <value>Test skannarkvalitet</value>
  </data>
  <data name="ScannerQualityCheck_ScanningInProgressText" xml:space="preserve">
    <value>Skanning pågår, vennligst vent ...</value>
  </data>
  <data name="ScannerQualityCheck_ErrorOccuredText" xml:space="preserve">
    <value>Ein feil oppstod, vennligst sjekk skannaren for feilmeldingar ...</value>
  </data>
  <data name="ScannerQualityCheck_Stamp" xml:space="preserve">
    <value>Stempel: </value>
  </data>
  <data name="ScannerQualityCheck_BallotNumber" xml:space="preserve">
    <value>Setelnummer: </value>
  </data>
  <data name="ScannerQualityCheck_RenumberFields" xml:space="preserve">
    <value>Renummereringsfelter: </value>
  </data>
  <data name="ScannerQualityCheck_AllFieldsWasInterpreted" xml:space="preserve">
    <value>Alle felt vart tolka rett: </value>
  </data>
  <data name="ScannerQualityCheck_BallotTypeWasRecognized" xml:space="preserve">
    <value>Seteltypen vart kjend att: </value>
  </data>
  <data name="ScannerQualityCheck_TestBothCameras" xml:space="preserve">
    <value>Test begge kamera i skannaren ved å snu setelen opp ned og skanna ein gong til</value>
  </data>
  <data name="ScannerQualityCheck_CutAwayTheWhiteEdges" xml:space="preserve">
    <value>VIKTIG: Klipp eller skjer bort den kvite rama rundt setelen slik at inga kvit rame synst på setelen</value>
  </data>
  <data name="SelectScanModelOthers" xml:space="preserve">
    <value>Avansert...</value>
  </data>
  <data name="ConfigureScanner" xml:space="preserve">
    <value>Tilpass</value>
  </data>
  <data name="Button_Cancel" xml:space="preserve">
    <value>Avbryt</value>
  </data>
  <data name="SelectUnsupportedScanner_ConfigTooltip" xml:space="preserve">
    <value>Denne funksjonen krev at du er administrator og at skannaren er kopla til.</value>
  </data>
  <data name="RpcClient_UnableToFindClientCertificate_Error_Caption" xml:space="preserve">
    <value>Feil</value>
  </data>
  <data name="RpcClient_UnableToFindClientCertificate_Error_Description" xml:space="preserve">
    <value>Klarte ikkje å finna finna klientsertifikatet, som er nødvendig for å kommunisera med rpc serveren. Vennlegast kontakt systemadministratoren din.</value>
  </data>
</root>
